.contentblok.overzicht_droomkamers {
    position: relative;
}

.row_overzicht_droomkamers {
    --bs-gutter-y: 50px;
}
a.overzicht_droomkamers_item {
    text-decoration: none;
}

a.overzicht_droomkamers_item .slide_afbeelding {
    overflow: hidden;
}
a.overzicht_droomkamers_item .slide_afbeelding img {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
a.overzicht_droomkamers_item:hover .slide_afbeelding img {
    transform: scale(1.1);
}

a.overzicht_droomkamers_item .slide_content {
    background-color: var(--kleur-lichtblauw);
}
a.overzicht_droomkamers_item {

}



@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}